{
    "name": "mirzaev/arming_bot",
		"description": "Chat-robot for tuning weapons",
		"homepage": "https://t.me/arming_bot",
    "type": "chat-robot",
		"keywords": [
			"telegram",
			"chat-robot",
			"military",
			"shop"
		],
		"readme": "README.md",
		"license": "WTFPL",
    "authors": [
        {
            "name": "Arsen Mirzaev Tatyano-Muradovich",
            "email": "arsen@mirzaev.sexy"
        }
    ],
    "require": {
        "triagens/arangodb": "^3.8",
        "mirzaev/minimal": "^2.2",
        "mirzaev/arangodb": "^1.3",
        "badfarm/zanzara": "^0.9.1",
        "nyholm/psr7": "^1.8",
        "react/filesystem": "^0.1.2",
				"twig/twig": "^3.10",
				"twig/extra-bundle": "^3.7",
				"twig/intl-extra": "^3.10",
        "avadim/fast-excel-reader": "^2.19",
        "openswoole/core": "22.1.5"
    },
    "autoload": {
        "psr-4": {
            "mirzaev\\arming_bot\\": "mirzaev/arming_bot/system/"
        }
    },
    "minimum-stability": "stable",
    "config": {
        "allow-plugins": {
            "php-http/discovery": true,
            "wyrihaximus/composer-update-bin-autoload-path": true
        }
    }
}
